| DocBook: The Definitive Guide 2.0.17 (Alpha)

# medialabel

$Revision$

$Date$

medialabel — A name that identifies the physical medium on which some information resides

## Synopsis

### Mixed Content Model

    medialabel ::=
    (#PCDATA|replaceable|inlinegraphic|inlinemediaobject|indexterm|
     beginpage)*

### Attributes

Common attributes

Name | Type | Default

class

Enumeration:
cartridge
cdrom
disk
tape

None

## Description

The `MediaLabel` element identifies the name of a specific piece of physical media, such as a tape or disk label. Usually, a media label is something external, written by hand on the media itself, for example, but it may also refer to digital labels.

### Processing expectations

Formatted inline.

### Parents

These elements contain medialabel: `action`, `application`, `attribution`, `bibliomisc`, `bridgehead`, `citation`, `citetitle`, `classsynopsisinfo`, `code`, `command`, `computeroutput`, `database`, `emphasis`, `entry`, `filename`, `firstterm`, `foreignphrase`, `funcparams`, `funcsynopsisinfo`, `function`, `glosssee`, `glossseealso`, `glossterm`, `hardware`, `interfacename`, `keycap`, `lineannotation`, `link`, `literal`, `literallayout`, `lotentry`, `member`, `msgaud`, `olink`, `option`, `optional`, `para`, `parameter`, `phrase`, `primary`, `primaryie`, `productname`, `programlisting`, `property`, `quote`, `refdescriptor`, `refentrytitle`, `refname`, `refpurpose`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `simpara`, `subtitle`, `synopsis`, `systemitem`, `td`, `term`, `termdef`, `tertiary`, `tertiaryie`, `th`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `trademark`, `ulink`, `userinput`.

### Children

The following elements occur in medialabel: `beginpage`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `replaceable`.

## Attributes

class

  `Class` indicates the type of media labeled.

## See Also

`application`, `database`, `filename`, `hardware`, `productname`.

## Examples

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    To install <application>The Great Foo</application>, insert the disk
    labelled <medialabel>TGF Setup 1</medialabel> and run
    <command>setup</command>.
    </para>

To install The Great Foo, insert the disk labelled TGF Setup 1 and run setup.

    <!DOCTYPE para PUBLIC "-//OASIS//DTD DocBook XML V4.1.2//EN"
              "http://www.oasis-open.org/docbook/xml/4.1.2/docbookx.dtd">
    <para>
    The weekly incremental backup tape is labelled
    <medialabel>Backup <replaceable>nn</replaceable></medialabel>, where
    <replaceable>nn</replaceable> is the week number.
    </para>

The weekly incremental backup tape is labelled Backup `nn`, where `nn` is the week number.

mathphrase |  | mediaobject

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.